org.apache.solr.common.params

## Interface CollectionAdminParams

    public interface CollectionAdminParams

### Field Summary

Fields
`static String` `COLLECTION`
`static String` `COUNT_PROP`
`static String` `FLUSH`

### Field Detail

#### FLUSH

    static final String FLUSH

See Also:
  Constant Field Values

#### COLLECTION

    static final String COLLECTION

See Also:
  Constant Field Values

#### COUNT_PROP

    static final String COUNT_PROP

See Also:
  Constant Field Values